<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>tpk-Nj-p6c.headerCell.title</key>
	<string>Zuletzt verwendet</string>
	<key>wev-Vy-2ea.headerCell.title</key>
	<string>Befehl</string>
</dict>
</plist>
